#content{
    padding-bottom:0;
}
.clearer{
    clear:both;
    height:0px;
    line-height:0;
    display:block;
}
.heading-toggle-open,
.heading-toggle-open1{
    cursor:pointer;
    padding-left:20px;
    background:url('beyond-heading-cta.png') center left no-repeat;
}
.opt-heading{
    text-align: right;
}
.opt-heading h1{
    font-size:10px;
    font-weight:normal;
    color:#a9baa0;
}
h2.heading-toggle-open,
h2.heading-toggle-open1{
    font-size:14px;
}
#footer{
    height:30px;
}
.cta{
    margin-top:20px;
}
.opt-heading{
    width:895px;
    height:12px;
	
    padding-right:5px;
}
